Comment 1 for bug 1780668

Revision history for this message
Nkululeko Qwabe (smallq) wrote :

Can you please help me with the error above. I run Ubuntu 18.04 LTS, 64bit. Python 2.7.15rc1, matplotlib version 2.2.2.